contentDir: content/en
languageCode: en-US
languageDirection: ltr
languageName: English
params:
  copyright: "@Theocbase Team"
  disable: false
  description: 'TheocBase: Software for scheduling Life and Ministry, Public Meetings,
    …'
  homeText: 
menus:
  main:
    -
      identifier: news
      menu: news
      name: News
      pre: internal
      post: 
      title: News
      url: news
      weight: 10000
    -
      identifier: zoom-question
      menu: help
      name: Help
      pre: internal
      post: 
      title: Help
      url: help
      weight: 10002
    -
      identifier: download
      menu: download
      name: Download
      pre: internal
      post: 
      title: Download
      url: download
      weight: 10003
    -
      identifier: forum
      menu: forum
      name: Forum
      pre: internal
      post: 
      title: Forum
      url: https://forum.theocbase.net/
      weight: 10004
weight: 1
